.page-node-type-caso-clinico.gin--edit-form {
}

.page-node-type-caso-clinico.gin--edit-form
  #edit-field-fecha-accion-presupuesto-0 {
  border: unset !important;
}

.page-node-type-caso-clinico.gin--edit-form
  #edit-field-fecha-accion-presupuesto-0
  .fieldset__label {
  padding: 0 !important;
}

.page-node-type-caso-clinico.gin--edit-form
  #edit-field-fecha-accion-presupuesto-0
  .fieldset__wrapper {
  margin: 0 !important;
}

.page-node-type-caso-clinico.gin--edit-form .shs-widget-container {
  margin-right: 25px;
  margin-top: 15px;
}

/* oculta campo médico */
details[data-drupal-selector="edit-group-datos-del-doctor"] {
  .field--type-entity-reference#edit-field-medico-wrapper {
    display: none !important;
  }
}

/* Oculta pesos de la fila */
body.role-medico form.node-caso-clinico-form .tabledrag-toggle-weight-wrapper,
body.role-medico form.node-caso-clinico-form th.th__peso.tabledrag-hide,
body.role-medico form.node-caso-clinico-form td.tabledrag-hide {
  display: none !important;
}
